Bug 1292327 - don't install ovirt-node init Not tainted [NEEDINFO]
don't install ovirt-node init Not tainted
Product: ovirt-live
Classification: oVirt
Component: CentOS (Show other bugs)
x86_64 Unspecified
unspecified Severity high (vote)
: ---
: ---
Assigned To: Sandro Bonazzola
Pavel Stehlik
Depends On:
  Show dependency treegraph
Reported: 2015-12-16 23:40 EST by diannao720
Modified: 2016-01-19 09:18 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-01-19 09:18:28 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: Integration
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
ykaul: needinfo? (diannao720)
sbonazzo: needinfo? (diannao720)
rule-engine: planning_ack?
rule-engine: devel_ack?
rule-engine: testing_ack?

Attachments (Terms of Use)

  None (edit)
Description diannao720 2015-12-16 23:40:17 EST
Description of problem:
don't install ovirt-node

Kernel panic - not syncing: Attempted to kill init !

Pid: 1, comm: init Not tainted 2.6.32-279.1.e16.i686 #1

Call Trace:

  [<c082aaa5>] ? panic+0x68/0x11c 

  [<c0459991>] ? do_exit + 0x741/0x750

  [<c04599dc>] ? do_group_exit +0x3c/0xa0

  [<c0459a51>] ? sys_exit_group +0x11/0x20

  [<c04099bf>]  ? sysenter_do_call +0x12/0x28

panic ocurred, switching back to text console
Version-Release number of selected component (if applicable):
The installation ovirt-live-el6-3.5.6.iso

How reproducible:
installation ovirt-live-el6-3.5.6.iso
Comment 1 Yaniv Kaul 2015-12-31 06:04:03 EST
Is that a 32bit image?
Comment 2 Sandro Bonazzola 2016-01-19 09:18:28 EST
Are you trying to install ovirt-node on a nested VM running ovirt-live in a VM on i686?

Closing as not a bug since this is not something we support.
Please reopen if my guess is wrong.

Note You need to log in before you can comment on or make changes to this bug.